ViewVC Help
View File | Revision Log | Show Annotations | Download File
/cvs/deliantra/server/plugins/cfanim/Makefile.in
(Generate patch)

Comparing deliantra/server/plugins/cfanim/Makefile.in (file contents):
Revision 1.4 by root, Thu Mar 16 21:08:19 2006 UTC vs.
Revision 1.5 by root, Sun May 7 12:49:25 2006 UTC

1# Makefile.in generated by automake 1.9.6 from Makefile.am. 1# Makefile.in generated by automake 1.7.9 from Makefile.am.
2# @configure_input@ 2# @configure_input@
3 3
4# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002, 4# Copyright 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002, 2003
5# 2003, 2004, 2005 Free Software Foundation, Inc. 5# Free Software Foundation, Inc.
6# This Makefile.in is free software; the Free Software Foundation 6# This Makefile.in is free software; the Free Software Foundation
7# gives unlimited permission to copy and/or distribute it, 7# gives unlimited permission to copy and/or distribute it,
8# with or without modifications, as long as this notice is preserved. 8# with or without modifications, as long as this notice is preserved.
9 9
10# This program is distributed in the hope that it will be useful, 10# This program is distributed in the hope that it will be useful,
44VPATH = @srcdir@ 44VPATH = @srcdir@
45pkgdatadir = $(datadir)/@PACKAGE@ 45pkgdatadir = $(datadir)/@PACKAGE@
46pkglibdir = $(libdir)/@PACKAGE@ 46pkglibdir = $(libdir)/@PACKAGE@
47pkgincludedir = $(includedir)/@PACKAGE@ 47pkgincludedir = $(includedir)/@PACKAGE@
48top_builddir = ../.. 48top_builddir = ../..
49
49am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd 50am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
50INSTALL = @INSTALL@ 51INSTALL = @INSTALL@
51install_sh_DATA = $(install_sh) -c -m 644 52install_sh_DATA = $(install_sh) -c -m 644
52install_sh_PROGRAM = $(install_sh) -c 53install_sh_PROGRAM = $(install_sh) -c
53install_sh_SCRIPT = $(install_sh) -c 54install_sh_SCRIPT = $(install_sh) -c
57PRE_INSTALL = : 58PRE_INSTALL = :
58POST_INSTALL = : 59POST_INSTALL = :
59NORMAL_UNINSTALL = : 60NORMAL_UNINSTALL = :
60PRE_UNINSTALL = : 61PRE_UNINSTALL = :
61POST_UNINSTALL = : 62POST_UNINSTALL = :
62build_triplet = @build@
63host_triplet = @host@ 63host_triplet = @host@
64subdir = plugins/cfanim
65DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
66ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
67am__aclocal_m4_deps = $(top_srcdir)/libtool.m4 \
68 $(top_srcdir)/ltoptions.m4 $(top_srcdir)/ltsugar.m4 \
69 $(top_srcdir)/ltversion.m4 $(top_srcdir)/acinclude.m4 \
70 $(top_srcdir)/configure.ac
71am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
72 $(ACLOCAL_M4)
73mkinstalldirs = $(SHELL) $(top_srcdir)/utils/mkinstalldirs
74CONFIG_HEADER = $(top_builddir)/include/autoconf.h
75CONFIG_CLEAN_FILES =
76am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
77am__vpath_adj = case $$p in \
78 $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
79 *) f=$$p;; \
80 esac;
81am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
82am__installdirs = "$(DESTDIR)$(plugindir)"
83pluginLTLIBRARIES_INSTALL = $(INSTALL)
84LTLIBRARIES = $(plugin_LTLIBRARIES)
85cfanim_la_DEPENDENCIES =
86am_cfanim_la_OBJECTS = cfanim.lo plugin_common.lo
87cfanim_la_OBJECTS = $(am_cfanim_la_OBJECTS)
88DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)/include
89depcomp = $(SHELL) $(top_srcdir)/utils/depcomp
90am__depfiles_maybe = depfiles
91COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
92 $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
93LTCOMPILE = $(LIBTOOL) --mode=compile $(CC) $(DEFS) \
94 $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
95 $(AM_CFLAGS) $(CFLAGS)
96CCLD = $(CC)
97LINK = $(LIBTOOL) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
98 $(AM_LDFLAGS) $(LDFLAGS) -o $@
99SOURCES = $(cfanim_la_SOURCES)
100DIST_SOURCES = $(cfanim_la_SOURCES)
101RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
102 html-recursive info-recursive install-data-recursive \
103 install-exec-recursive install-info-recursive \
104 install-recursive installcheck-recursive installdirs-recursive \
105 pdf-recursive ps-recursive uninstall-info-recursive \
106 uninstall-recursive
107ETAGS = etags
108CTAGS = ctags
109DIST_SUBDIRS = $(SUBDIRS)
110DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
111ACLOCAL = @ACLOCAL@ 64ACLOCAL = @ACLOCAL@
112AMDEP_FALSE = @AMDEP_FALSE@ 65AMDEP_FALSE = @AMDEP_FALSE@
113AMDEP_TRUE = @AMDEP_TRUE@ 66AMDEP_TRUE = @AMDEP_TRUE@
114AMTAR = @AMTAR@ 67AMTAR = @AMTAR@
115AR = @AR@ 68AR = @AR@
124CCDEPMODE = @CCDEPMODE@ 77CCDEPMODE = @CCDEPMODE@
125CFLAGS = @CFLAGS@ 78CFLAGS = @CFLAGS@
126COMPRESS = @COMPRESS@ 79COMPRESS = @COMPRESS@
127CPP = @CPP@ 80CPP = @CPP@
128CPPFLAGS = @CPPFLAGS@ 81CPPFLAGS = @CPPFLAGS@
82CROSSEDIT = @CROSSEDIT@
129CYGPATH_W = @CYGPATH_W@ 83CYGPATH_W = @CYGPATH_W@
130DEFS = @DEFS@ 84DEFS = @DEFS@
131DEPDIR = @DEPDIR@ 85DEPDIR = @DEPDIR@
132ECHO = @ECHO@ 86ECHO = @ECHO@
133ECHO_C = @ECHO_C@ 87ECHO_C = @ECHO_C@
202am__fastdepCC_FALSE = @am__fastdepCC_FALSE@ 156am__fastdepCC_FALSE = @am__fastdepCC_FALSE@
203am__fastdepCC_TRUE = @am__fastdepCC_TRUE@ 157am__fastdepCC_TRUE = @am__fastdepCC_TRUE@
204am__include = @am__include@ 158am__include = @am__include@
205am__leading_dot = @am__leading_dot@ 159am__leading_dot = @am__leading_dot@
206am__quote = @am__quote@ 160am__quote = @am__quote@
207am__tar = @am__tar@
208am__untar = @am__untar@
209bindir = @bindir@ 161bindir = @bindir@
210build = @build@ 162build = @build@
211build_alias = @build_alias@ 163build_alias = @build_alias@
212build_cpu = @build_cpu@ 164build_cpu = @build_cpu@
213build_os = @build_os@ 165build_os = @build_os@
224install_sh = @install_sh@ 176install_sh = @install_sh@
225libdir = @libdir@ 177libdir = @libdir@
226libexecdir = @libexecdir@ 178libexecdir = @libexecdir@
227localstatedir = @localstatedir@ 179localstatedir = @localstatedir@
228mandir = @mandir@ 180mandir = @mandir@
229mkdir_p = @mkdir_p@
230no_x = @no_x@ 181no_x = @no_x@
231oldincludedir = @oldincludedir@ 182oldincludedir = @oldincludedir@
232pkgconfdir = @pkgconfdir@ 183pkgconfdir = @pkgconfdir@
233pkgstatedir = @pkgstatedir@ 184pkgstatedir = @pkgstatedir@
234prefix = @prefix@ 185prefix = @prefix@
237sharedstatedir = @sharedstatedir@ 188sharedstatedir = @sharedstatedir@
238sysconfdir = @sysconfdir@ 189sysconfdir = @sysconfdir@
239target_alias = @target_alias@ 190target_alias = @target_alias@
240x_includes = @x_includes@ 191x_includes = @x_includes@
241x_libraries = @x_libraries@ 192x_libraries = @x_libraries@
193
242plugindir = $(pkglibdir)/plugins 194plugindir = $(pkglibdir)/plugins
243plugin_LTLIBRARIES = cfanim.la 195plugin_LTLIBRARIES = cfanim.la
244cfanim_la_SOURCES = cfanim.c\ 196cfanim_la_SOURCES = cfanim.c\
245 ../common/plugin_common.c 197 ../common/plugin_common.c
246 198
199
247SUBDIRS = include 200SUBDIRS = include
201
248cfanim_la_LIBADD = 202cfanim_la_LIBADD =
249cfanim_la_LDFLAGS = -module -avoid-version -Xlinker -export-dynamic -rdynamic -Xlinker -Bsymbolic 203cfanim_la_LDFLAGS = -module -avoid-version -Xlinker -export-dynamic -rdynamic -Xlinker -Bsymbolic
250AM_CPPFLAGS = -I$(srcdir)/include -I$(srcdir)/../common/include -I$(top_srcdir)/include 204AM_CPPFLAGS = -I$(srcdir)/include -I$(srcdir)/../common/include -I$(top_srcdir)/include
205subdir = plugins/cfanim
206ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
207mkinstalldirs = $(SHELL) $(top_srcdir)/utils/mkinstalldirs
208CONFIG_HEADER = $(top_builddir)/include/autoconf.h
209CONFIG_CLEAN_FILES =
210LTLIBRARIES = $(plugin_LTLIBRARIES)
211
212cfanim_la_DEPENDENCIES =
213am_cfanim_la_OBJECTS = cfanim.lo plugin_common.lo
214cfanim_la_OBJECTS = $(am_cfanim_la_OBJECTS)
215
216DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)/include
217depcomp = $(SHELL) $(top_srcdir)/utils/depcomp
218am__depfiles_maybe = depfiles
219@AMDEP_TRUE@DEP_FILES = ./$(DEPDIR)/cfanim.Plo \
220@AMDEP_TRUE@ ./$(DEPDIR)/plugin_common.Plo
221COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
222 $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
223LTCOMPILE = $(LIBTOOL) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) \
224 $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
225CCLD = $(CC)
226LINK = $(LIBTOOL) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
227 $(AM_LDFLAGS) $(LDFLAGS) -o $@
228DIST_SOURCES = $(cfanim_la_SOURCES)
229
230RECURSIVE_TARGETS = info-recursive dvi-recursive pdf-recursive \
231 ps-recursive install-info-recursive uninstall-info-recursive \
232 all-recursive install-data-recursive install-exec-recursive \
233 installdirs-recursive install-recursive uninstall-recursive \
234 check-recursive installcheck-recursive
235DIST_COMMON = $(srcdir)/Makefile.in Makefile.am
236DIST_SUBDIRS = $(SUBDIRS)
237SOURCES = $(cfanim_la_SOURCES)
238
251all: all-recursive 239all: all-recursive
252 240
253.SUFFIXES: 241.SUFFIXES:
254.SUFFIXES: .c .lo .o .obj 242.SUFFIXES: .c .lo .o .obj
255$(srcdir)/Makefile.in: @MAINTAINER_MODE_TRUE@ $(srcdir)/Makefile.am $(am__configure_deps) 243$(srcdir)/Makefile.in: @MAINTAINER_MODE_TRUE@ Makefile.am $(top_srcdir)/configure.ac $(ACLOCAL_M4)
256 @for dep in $?; do \
257 case '$(am__configure_deps)' in \
258 *$$dep*) \
259 cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
260 && exit 0; \
261 exit 1;; \
262 esac; \
263 done; \
264 echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu plugins/cfanim/Makefile'; \
265 cd $(top_srcdir) && \ 244 cd $(top_srcdir) && \
266 $(AUTOMAKE) --gnu plugins/cfanim/Makefile 245 $(AUTOMAKE) --gnu plugins/cfanim/Makefile
267.PRECIOUS: Makefile
268Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status 246Makefile: @MAINTAINER_MODE_TRUE@ $(srcdir)/Makefile.in $(top_builddir)/config.status
269 @case '$?' in \
270 *config.status*) \
271 cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
272 *) \
273 echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
274 cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \ 247 cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)
275 esac; 248pluginLTLIBRARIES_INSTALL = $(INSTALL)
276
277$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
278 cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
279
280$(top_srcdir)/configure: @MAINTAINER_MODE_TRUE@ $(am__configure_deps)
281 cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
282$(ACLOCAL_M4): @MAINTAINER_MODE_TRUE@ $(am__aclocal_m4_deps)
283 cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
284install-pluginLTLIBRARIES: $(plugin_LTLIBRARIES) 249install-pluginLTLIBRARIES: $(plugin_LTLIBRARIES)
285 @$(NORMAL_INSTALL) 250 @$(NORMAL_INSTALL)
286 test -z "$(plugindir)" || $(mkdir_p) "$(DESTDIR)$(plugindir)" 251 $(mkinstalldirs) $(DESTDIR)$(plugindir)
287 @list='$(plugin_LTLIBRARIES)'; for p in $$list; do \ 252 @list='$(plugin_LTLIBRARIES)'; for p in $$list; do \
288 if test -f $$p; then \ 253 if test -f $$p; then \
289 f=$(am__strip_dir) \ 254 f="`echo $$p | sed -e 's|^.*/||'`"; \
290 echo " $(LIBTOOL) --mode=install $(pluginLTLIBRARIES_INSTALL) $(INSTALL_STRIP_FLAG) '$$p' '$(DESTDIR)$(plugindir)/$$f'"; \ 255 echo " $(LIBTOOL) --mode=install $(pluginLTLIBRARIES_INSTALL) $(INSTALL_STRIP_FLAG) $$p $(DESTDIR)$(plugindir)/$$f"; \
291 $(LIBTOOL) --mode=install $(pluginLTLIBRARIES_INSTALL) $(INSTALL_STRIP_FLAG) "$$p" "$(DESTDIR)$(plugindir)/$$f"; \ 256 $(LIBTOOL) --mode=install $(pluginLTLIBRARIES_INSTALL) $(INSTALL_STRIP_FLAG) $$p $(DESTDIR)$(plugindir)/$$f; \
292 else :; fi; \ 257 else :; fi; \
293 done 258 done
294 259
295uninstall-pluginLTLIBRARIES: 260uninstall-pluginLTLIBRARIES:
296 @$(NORMAL_UNINSTALL) 261 @$(NORMAL_UNINSTALL)
297 @set -x; list='$(plugin_LTLIBRARIES)'; for p in $$list; do \ 262 @list='$(plugin_LTLIBRARIES)'; for p in $$list; do \
298 p=$(am__strip_dir) \ 263 p="`echo $$p | sed -e 's|^.*/||'`"; \
299 echo " $(LIBTOOL) --mode=uninstall rm -f '$(DESTDIR)$(plugindir)/$$p'"; \ 264 echo " $(LIBTOOL) --mode=uninstall rm -f $(DESTDIR)$(plugindir)/$$p"; \
300 $(LIBTOOL) --mode=uninstall rm -f "$(DESTDIR)$(plugindir)/$$p"; \ 265 $(LIBTOOL) --mode=uninstall rm -f $(DESTDIR)$(plugindir)/$$p; \
301 done 266 done
302 267
303clean-pluginLTLIBRARIES: 268clean-pluginLTLIBRARIES:
304 -test -z "$(plugin_LTLIBRARIES)" || rm -f $(plugin_LTLIBRARIES) 269 -test -z "$(plugin_LTLIBRARIES)" || rm -f $(plugin_LTLIBRARIES)
305 @list='$(plugin_LTLIBRARIES)'; for p in $$list; do \ 270 @list='$(plugin_LTLIBRARIES)'; for p in $$list; do \
306 dir="`echo $$p | sed -e 's|/[^/]*$$||'`"; \ 271 dir="`echo $$p | sed -e 's|/[^/]*$$||'`"; \
307 test "$$dir" != "$$p" || dir=.; \ 272 test "$$dir" = "$$p" && dir=.; \
308 echo "rm -f \"$${dir}/so_locations\""; \ 273 echo "rm -f \"$${dir}/so_locations\""; \
309 rm -f "$${dir}/so_locations"; \ 274 rm -f "$${dir}/so_locations"; \
310 done 275 done
311cfanim.la: $(cfanim_la_OBJECTS) $(cfanim_la_DEPENDENCIES) 276cfanim.la: $(cfanim_la_OBJECTS) $(cfanim_la_DEPENDENCIES)
312 $(LINK) -rpath $(plugindir) $(cfanim_la_LDFLAGS) $(cfanim_la_OBJECTS) $(cfanim_la_LIBADD) $(LIBS) 277 $(LINK) -rpath $(plugindir) $(cfanim_la_LDFLAGS) $(cfanim_la_OBJECTS) $(cfanim_la_LIBADD) $(LIBS)
313 278
314mostlyclean-compile: 279mostlyclean-compile:
315 -rm -f *.$(OBJEXT) 280 -rm -f *.$(OBJEXT) core *.core
316 281
317distclean-compile: 282distclean-compile:
318 -rm -f *.tab.c 283 -rm -f *.tab.c
319 284
320@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/cfanim.Plo@am__quote@ 285@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/cfanim.Plo@am__quote@
321@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/plugin_common.Plo@am__quote@ 286@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/plugin_common.Plo@am__quote@
322 287
323.c.o: 288.c.o:
324@am__fastdepCC_TRUE@ if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \ 289@am__fastdepCC_TRUE@ if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" \
290@am__fastdepCC_TRUE@ -c -o $@ `test -f '$<' || echo '$(srcdir)/'`$<; \
325@am__fastdepCC_TRUE@ then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi 291@am__fastdepCC_TRUE@ then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; \
292@am__fastdepCC_TRUE@ else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; \
293@am__fastdepCC_TRUE@ fi
326@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='$<' object='$@' libtool=no @AMDEPBACKSLASH@ 294@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
295@AMDEP_TRUE@@am__fastdepCC_FALSE@ depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' @AMDEPBACKSLASH@
327@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@ 296@AMDEP_TRUE@@am__fastdepCC_FALSE@ $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
328@am__fastdepCC_FALSE@ $(COMPILE) -c $< 297@am__fastdepCC_FALSE@ $(COMPILE) -c `test -f '$<' || echo '$(srcdir)/'`$<
329 298
330.c.obj: 299.c.obj:
331@am__fastdepCC_TRUE@ if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ `$(CYGPATH_W) '$<'`; \ 300@am__fastdepCC_TRUE@ if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" \
301@am__fastdepCC_TRUE@ -c -o $@ `if test -f '$<'; then $(CYGPATH_W) '$<'; else $(CYGPATH_W) '$(srcdir)/$<'; fi`; \
332@am__fastdepCC_TRUE@ then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi 302@am__fastdepCC_TRUE@ then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; \
303@am__fastdepCC_TRUE@ else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; \
304@am__fastdepCC_TRUE@ fi
333@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='$<' object='$@' libtool=no @AMDEPBACKSLASH@ 305@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
306@AMDEP_TRUE@@am__fastdepCC_FALSE@ depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' @AMDEPBACKSLASH@
334@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@ 307@AMDEP_TRUE@@am__fastdepCC_FALSE@ $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
335@am__fastdepCC_FALSE@ $(COMPILE) -c `$(CYGPATH_W) '$<'` 308@am__fastdepCC_FALSE@ $(COMPILE) -c `if test -f '$<'; then $(CYGPATH_W) '$<'; else $(CYGPATH_W) '$(srcdir)/$<'; fi`
336 309
337.c.lo: 310.c.lo:
338@am__fastdepCC_TRUE@ if $(LTCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \ 311@am__fastdepCC_TRUE@ if $(LTCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" \
312@am__fastdepCC_TRUE@ -c -o $@ `test -f '$<' || echo '$(srcdir)/'`$<; \
339@am__fastdepCC_TRUE@ then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Plo"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi 313@am__fastdepCC_TRUE@ then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Plo"; \
314@am__fastdepCC_TRUE@ else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; \
315@am__fastdepCC_TRUE@ fi
340@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='$<' object='$@' libtool=yes @AMDEPBACKSLASH@ 316@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='$<' object='$@' libtool=yes @AMDEPBACKSLASH@
317@AMDEP_TRUE@@am__fastdepCC_FALSE@ depfile='$(DEPDIR)/$*.Plo' tmpdepfile='$(DEPDIR)/$*.TPlo' @AMDEPBACKSLASH@
341@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@ 318@AMDEP_TRUE@@am__fastdepCC_FALSE@ $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
342@am__fastdepCC_FALSE@ $(LTCOMPILE) -c -o $@ $< 319@am__fastdepCC_FALSE@ $(LTCOMPILE) -c -o $@ `test -f '$<' || echo '$(srcdir)/'`$<
320
321plugin_common.o: ../common/plugin_common.c
322@am__fastdepCC_TRUE@ if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT plugin_common.o -MD -MP -MF "$(DEPDIR)/plugin_common.Tpo" \
323@am__fastdepCC_TRUE@ -c -o plugin_common.o `test -f '../common/plugin_common.c' || echo '$(srcdir)/'`../common/plugin_common.c; \
324@am__fastdepCC_TRUE@ then mv -f "$(DEPDIR)/plugin_common.Tpo" "$(DEPDIR)/plugin_common.Po"; \
325@am__fastdepCC_TRUE@ else rm -f "$(DEPDIR)/plugin_common.Tpo"; exit 1; \
326@am__fastdepCC_TRUE@ fi
327@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='../common/plugin_common.c' object='plugin_common.o' libtool=no @AMDEPBACKSLASH@
328@AMDEP_TRUE@@am__fastdepCC_FALSE@ depfile='$(DEPDIR)/plugin_common.Po' tmpdepfile='$(DEPDIR)/plugin_common.TPo' @AMDEPBACKSLASH@
329@AMDEP_TRUE@@am__fastdepCC_FALSE@ $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
330@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o plugin_common.o `test -f '../common/plugin_common.c' || echo '$(srcdir)/'`../common/plugin_common.c
331
332plugin_common.obj: ../common/plugin_common.c
333@am__fastdepCC_TRUE@ if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT plugin_common.obj -MD -MP -MF "$(DEPDIR)/plugin_common.Tpo" \
334@am__fastdepCC_TRUE@ -c -o plugin_common.obj `if test -f '../common/plugin_common.c'; then $(CYGPATH_W) '../common/plugin_common.c'; else $(CYGPATH_W) '$(srcdir)/../common/plugin_common.c'; fi`; \
335@am__fastdepCC_TRUE@ then mv -f "$(DEPDIR)/plugin_common.Tpo" "$(DEPDIR)/plugin_common.Po"; \
336@am__fastdepCC_TRUE@ else rm -f "$(DEPDIR)/plugin_common.Tpo"; exit 1; \
337@am__fastdepCC_TRUE@ fi
338@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='../common/plugin_common.c' object='plugin_common.obj' libtool=no @AMDEPBACKSLASH@
339@AMDEP_TRUE@@am__fastdepCC_FALSE@ depfile='$(DEPDIR)/plugin_common.Po' tmpdepfile='$(DEPDIR)/plugin_common.TPo' @AMDEPBACKSLASH@
340@AMDEP_TRUE@@am__fastdepCC_FALSE@ $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
341@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o plugin_common.obj `if test -f '../common/plugin_common.c'; then $(CYGPATH_W) '../common/plugin_common.c'; else $(CYGPATH_W) '$(srcdir)/../common/plugin_common.c'; fi`
343 342
344plugin_common.lo: ../common/plugin_common.c 343plugin_common.lo: ../common/plugin_common.c
345@am__fastdepCC_TRUE@ if $(LIBTOOL) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT plugin_common.lo -MD -MP -MF "$(DEPDIR)/plugin_common.Tpo" -c -o plugin_common.lo `test -f '../common/plugin_common.c' || echo '$(srcdir)/'`../common/plugin_common.c; \ 344@am__fastdepCC_TRUE@ if $(LIBTOOL) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT plugin_common.lo -MD -MP -MF "$(DEPDIR)/plugin_common.Tpo" \
345@am__fastdepCC_TRUE@ -c -o plugin_common.lo `test -f '../common/plugin_common.c' || echo '$(srcdir)/'`../common/plugin_common.c; \
346@am__fastdepCC_TRUE@ then mv -f "$(DEPDIR)/plugin_common.Tpo" "$(DEPDIR)/plugin_common.Plo"; else rm -f "$(DEPDIR)/plugin_common.Tpo"; exit 1; fi 346@am__fastdepCC_TRUE@ then mv -f "$(DEPDIR)/plugin_common.Tpo" "$(DEPDIR)/plugin_common.Plo"; \
347@am__fastdepCC_TRUE@ else rm -f "$(DEPDIR)/plugin_common.Tpo"; exit 1; \
348@am__fastdepCC_TRUE@ fi
347@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='../common/plugin_common.c' object='plugin_common.lo' libtool=yes @AMDEPBACKSLASH@ 349@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='../common/plugin_common.c' object='plugin_common.lo' libtool=yes @AMDEPBACKSLASH@
350@AMDEP_TRUE@@am__fastdepCC_FALSE@ depfile='$(DEPDIR)/plugin_common.Plo' tmpdepfile='$(DEPDIR)/plugin_common.TPlo' @AMDEPBACKSLASH@
348@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@ 351@AMDEP_TRUE@@am__fastdepCC_FALSE@ $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
349@am__fastdepCC_FALSE@ $(LIBTOOL) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o plugin_common.lo `test -f '../common/plugin_common.c' || echo '$(srcdir)/'`../common/plugin_common.c 352@am__fastdepCC_FALSE@ $(LIBTOOL) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o plugin_common.lo `test -f '../common/plugin_common.c' || echo '$(srcdir)/'`../common/plugin_common.c
350 353
351mostlyclean-libtool: 354mostlyclean-libtool:
352 -rm -f *.lo 355 -rm -f *.lo
353 356
363# To change the values of `make' variables: instead of editing Makefiles, 366# To change the values of `make' variables: instead of editing Makefiles,
364# (1) if the variable is set in `config.status', edit `config.status' 367# (1) if the variable is set in `config.status', edit `config.status'
365# (which will cause the Makefiles to be regenerated when you run `make'); 368# (which will cause the Makefiles to be regenerated when you run `make');
366# (2) otherwise, pass the desired values on the `make' command line. 369# (2) otherwise, pass the desired values on the `make' command line.
367$(RECURSIVE_TARGETS): 370$(RECURSIVE_TARGETS):
368 @failcom='exit 1'; \ 371 @set fnord $$MAKEFLAGS; amf=$$2; \
369 for f in x $$MAKEFLAGS; do \
370 case $$f in \
371 *=* | --[!k]*);; \
372 *k*) failcom='fail=yes';; \
373 esac; \
374 done; \
375 dot_seen=no; \ 372 dot_seen=no; \
376 target=`echo $@ | sed s/-recursive//`; \ 373 target=`echo $@ | sed s/-recursive//`; \
377 list='$(SUBDIRS)'; for subdir in $$list; do \ 374 list='$(SUBDIRS)'; for subdir in $$list; do \
378 echo "Making $$target in $$subdir"; \ 375 echo "Making $$target in $$subdir"; \
379 if test "$$subdir" = "."; then \ 376 if test "$$subdir" = "."; then \
381 local_target="$$target-am"; \ 378 local_target="$$target-am"; \
382 else \ 379 else \
383 local_target="$$target"; \ 380 local_target="$$target"; \
384 fi; \ 381 fi; \
385 (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \ 382 (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
386 || eval $$failcom; \ 383 || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
387 done; \ 384 done; \
388 if test "$$dot_seen" = "no"; then \ 385 if test "$$dot_seen" = "no"; then \
389 $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \ 386 $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
390 fi; test -z "$$fail" 387 fi; test -z "$$fail"
391 388
392mostlyclean-recursive clean-recursive distclean-recursive \ 389mostlyclean-recursive clean-recursive distclean-recursive \
393maintainer-clean-recursive: 390maintainer-clean-recursive:
394 @failcom='exit 1'; \ 391 @set fnord $$MAKEFLAGS; amf=$$2; \
395 for f in x $$MAKEFLAGS; do \
396 case $$f in \
397 *=* | --[!k]*);; \
398 *k*) failcom='fail=yes';; \
399 esac; \
400 done; \
401 dot_seen=no; \ 392 dot_seen=no; \
402 case "$@" in \ 393 case "$@" in \
403 distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \ 394 distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
404 *) list='$(SUBDIRS)' ;; \ 395 *) list='$(SUBDIRS)' ;; \
405 esac; \ 396 esac; \
416 local_target="$$target-am"; \ 407 local_target="$$target-am"; \
417 else \ 408 else \
418 local_target="$$target"; \ 409 local_target="$$target"; \
419 fi; \ 410 fi; \
420 (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \ 411 (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
421 || eval $$failcom; \ 412 || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
422 done && test -z "$$fail" 413 done && test -z "$$fail"
423tags-recursive: 414tags-recursive:
424 list='$(SUBDIRS)'; for subdir in $$list; do \ 415 list='$(SUBDIRS)'; for subdir in $$list; do \
425 test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \ 416 test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \
426 done 417 done
427ctags-recursive: 418ctags-recursive:
428 list='$(SUBDIRS)'; for subdir in $$list; do \ 419 list='$(SUBDIRS)'; for subdir in $$list; do \
429 test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) ctags); \ 420 test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) ctags); \
430 done 421 done
431 422
423ETAGS = etags
424ETAGSFLAGS =
425
426CTAGS = ctags
427CTAGSFLAGS =
428
429tags: TAGS
430
432ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES) 431ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
433 list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \ 432 list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
434 unique=`for i in $$list; do \ 433 unique=`for i in $$list; do \
435 if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \ 434 if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
436 done | \ 435 done | \
437 $(AWK) ' { files[$$0] = 1; } \ 436 $(AWK) ' { files[$$0] = 1; } \
438 END { for (i in files) print i; }'`; \ 437 END { for (i in files) print i; }'`; \
439 mkid -fID $$unique 438 mkid -fID $$unique
440tags: TAGS
441 439
442TAGS: tags-recursive $(HEADERS) $(SOURCES) $(TAGS_DEPENDENCIES) \ 440TAGS: tags-recursive $(HEADERS) $(SOURCES) $(TAGS_DEPENDENCIES) \
443 $(TAGS_FILES) $(LISP) 441 $(TAGS_FILES) $(LISP)
444 tags=; \ 442 tags=; \
445 here=`pwd`; \ 443 here=`pwd`; \
446 if ($(ETAGS) --etags-include --version) >/dev/null 2>&1; then \ 444 if (etags --etags-include --version) >/dev/null 2>&1; then \
447 include_option=--etags-include; \ 445 include_option=--etags-include; \
448 empty_fix=.; \
449 else \ 446 else \
450 include_option=--include; \ 447 include_option=--include; \
451 empty_fix=; \
452 fi; \ 448 fi; \
453 list='$(SUBDIRS)'; for subdir in $$list; do \ 449 list='$(SUBDIRS)'; for subdir in $$list; do \
454 if test "$$subdir" = .; then :; else \ 450 if test "$$subdir" = .; then :; else \
455 test ! -f $$subdir/TAGS || \ 451 test -f $$subdir/TAGS && \
456 tags="$$tags $$include_option=$$here/$$subdir/TAGS"; \ 452 tags="$$tags $$include_option=$$here/$$subdir/TAGS"; \
457 fi; \ 453 fi; \
458 done; \ 454 done; \
459 list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \ 455 list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
460 unique=`for i in $$list; do \ 456 unique=`for i in $$list; do \
461 if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \ 457 if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
462 done | \ 458 done | \
463 $(AWK) ' { files[$$0] = 1; } \ 459 $(AWK) ' { files[$$0] = 1; } \
464 END { for (i in files) print i; }'`; \ 460 END { for (i in files) print i; }'`; \
465 if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \ 461 test -z "$(ETAGS_ARGS)$$tags$$unique" \
466 test -n "$$unique" || unique=$$empty_fix; \
467 $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \ 462 || $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
468 $$tags $$unique; \ 463 $$tags $$unique
469 fi 464
470ctags: CTAGS 465ctags: CTAGS
471CTAGS: ctags-recursive $(HEADERS) $(SOURCES) $(TAGS_DEPENDENCIES) \ 466CTAGS: ctags-recursive $(HEADERS) $(SOURCES) $(TAGS_DEPENDENCIES) \
472 $(TAGS_FILES) $(LISP) 467 $(TAGS_FILES) $(LISP)
473 tags=; \ 468 tags=; \
474 here=`pwd`; \ 469 here=`pwd`; \
487 && cd $(top_srcdir) \ 482 && cd $(top_srcdir) \
488 && gtags -i $(GTAGS_ARGS) $$here 483 && gtags -i $(GTAGS_ARGS) $$here
489 484
490distclean-tags: 485distclean-tags:
491 -rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags 486 -rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
487DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
488
489top_distdir = ../..
490distdir = $(top_distdir)/$(PACKAGE)-$(VERSION)
492 491
493distdir: $(DISTFILES) 492distdir: $(DISTFILES)
494 @srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \ 493 @srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
495 topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \ 494 topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
496 list='$(DISTFILES)'; for file in $$list; do \ 495 list='$(DISTFILES)'; for file in $$list; do \
500 esac; \ 499 esac; \
501 if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \ 500 if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
502 dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \ 501 dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
503 if test "$$dir" != "$$file" && test "$$dir" != "."; then \ 502 if test "$$dir" != "$$file" && test "$$dir" != "."; then \
504 dir="/$$dir"; \ 503 dir="/$$dir"; \
505 $(mkdir_p) "$(distdir)$$dir"; \ 504 $(mkinstalldirs) "$(distdir)$$dir"; \
506 else \ 505 else \
507 dir=''; \ 506 dir=''; \
508 fi; \ 507 fi; \
509 if test -d $$d/$$file; then \ 508 if test -d $$d/$$file; then \
510 if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \ 509 if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
515 test -f $(distdir)/$$file \ 514 test -f $(distdir)/$$file \
516 || cp -p $$d/$$file $(distdir)/$$file \ 515 || cp -p $$d/$$file $(distdir)/$$file \
517 || exit 1; \ 516 || exit 1; \
518 fi; \ 517 fi; \
519 done 518 done
520 list='$(DIST_SUBDIRS)'; for subdir in $$list; do \ 519 list='$(SUBDIRS)'; for subdir in $$list; do \
521 if test "$$subdir" = .; then :; else \ 520 if test "$$subdir" = .; then :; else \
522 test -d "$(distdir)/$$subdir" \ 521 test -d $(distdir)/$$subdir \
523 || $(mkdir_p) "$(distdir)/$$subdir" \ 522 || mkdir $(distdir)/$$subdir \
524 || exit 1; \ 523 || exit 1; \
525 distdir=`$(am__cd) $(distdir) && pwd`; \
526 top_distdir=`$(am__cd) $(top_distdir) && pwd`; \
527 (cd $$subdir && \ 524 (cd $$subdir && \
528 $(MAKE) $(AM_MAKEFLAGS) \ 525 $(MAKE) $(AM_MAKEFLAGS) \
529 top_distdir="$$top_distdir" \ 526 top_distdir="$(top_distdir)" \
530 distdir="$$distdir/$$subdir" \ 527 distdir=../$(distdir)/$$subdir \
531 distdir) \ 528 distdir) \
532 || exit 1; \ 529 || exit 1; \
533 fi; \ 530 fi; \
534 done 531 done
535check-am: all-am 532check-am: all-am
536check: check-recursive 533check: check-recursive
537all-am: Makefile $(LTLIBRARIES) 534all-am: Makefile $(LTLIBRARIES)
538installdirs: installdirs-recursive 535installdirs: installdirs-recursive
539installdirs-am: 536installdirs-am:
540 for dir in "$(DESTDIR)$(plugindir)"; do \ 537 $(mkinstalldirs) $(DESTDIR)$(plugindir)
541 test -z "$$dir" || $(mkdir_p) "$$dir"; \ 538
542 done
543install: install-recursive 539install: install-recursive
544install-exec: install-exec-recursive 540install-exec: install-exec-recursive
545install-data: install-data-recursive 541install-data: install-data-recursive
546uninstall: uninstall-recursive 542uninstall: uninstall-recursive
547 543
557mostlyclean-generic: 553mostlyclean-generic:
558 554
559clean-generic: 555clean-generic:
560 556
561distclean-generic: 557distclean-generic:
562 -test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES) 558 -rm -f $(CONFIG_CLEAN_FILES)
563 559
564maintainer-clean-generic: 560maintainer-clean-generic:
565 @echo "This command is intended for maintainers to use" 561 @echo "This command is intended for maintainers to use"
566 @echo "it deletes files that may require special tools to rebuild." 562 @echo "it deletes files that may require special tools to rebuild."
567clean: clean-recursive 563clean: clean-recursive
577 573
578dvi: dvi-recursive 574dvi: dvi-recursive
579 575
580dvi-am: 576dvi-am:
581 577
582html: html-recursive
583
584info: info-recursive 578info: info-recursive
585 579
586info-am: 580info-am:
587 581
588install-data-am: install-pluginLTLIBRARIES 582install-data-am: install-pluginLTLIBRARIES
615 609
616uninstall-am: uninstall-info-am uninstall-pluginLTLIBRARIES 610uninstall-am: uninstall-info-am uninstall-pluginLTLIBRARIES
617 611
618uninstall-info: uninstall-info-recursive 612uninstall-info: uninstall-info-recursive
619 613
620.PHONY: $(RECURSIVE_TARGETS) CTAGS GTAGS all all-am check check-am \ 614.PHONY: $(RECURSIVE_TARGETS) CTAGS GTAGS all all-am check check-am clean \
621 clean clean-generic clean-libtool clean-pluginLTLIBRARIES \ 615 clean-generic clean-libtool clean-pluginLTLIBRARIES \
622 clean-recursive ctags ctags-recursive distclean \ 616 clean-recursive ctags ctags-recursive distclean \
623 distclean-compile distclean-generic distclean-libtool \ 617 distclean-compile distclean-generic distclean-libtool \
624 distclean-recursive distclean-tags distdir dvi dvi-am html \ 618 distclean-recursive distclean-tags distdir dvi dvi-am \
625 html-am info info-am install install-am install-data \ 619 dvi-recursive info info-am info-recursive install install-am \
626 install-data-am install-exec install-exec-am install-info \ 620 install-data install-data-am install-data-recursive \
627 install-info-am install-man install-pluginLTLIBRARIES \ 621 install-exec install-exec-am install-exec-recursive \
628 install-strip installcheck installcheck-am installdirs \ 622 install-info install-info-am install-info-recursive install-man \
623 install-pluginLTLIBRARIES install-recursive install-strip \
624 installcheck installcheck-am installdirs installdirs-am \
629 installdirs-am maintainer-clean maintainer-clean-generic \ 625 installdirs-recursive maintainer-clean maintainer-clean-generic \
630 maintainer-clean-recursive mostlyclean mostlyclean-compile \ 626 maintainer-clean-recursive mostlyclean mostlyclean-compile \
631 mostlyclean-generic mostlyclean-libtool mostlyclean-recursive \ 627 mostlyclean-generic mostlyclean-libtool mostlyclean-recursive \
632 pdf pdf-am ps ps-am tags tags-recursive uninstall uninstall-am \ 628 pdf pdf-am pdf-recursive ps ps-am ps-recursive tags \
629 tags-recursive uninstall uninstall-am uninstall-info-am \
633 uninstall-info-am uninstall-pluginLTLIBRARIES 630 uninstall-info-recursive uninstall-pluginLTLIBRARIES \
631 uninstall-recursive
634 632
635 633
636proto: 634proto:
637 cproto -D__CEXTRACT__ -o include/cfanim_proto.h $(CPPFLAGS) $(AM_CPPFLAGS) \ 635 cproto -D__CEXTRACT__ -o include/cfanim_proto.h $(CPPFLAGS) $(AM_CPPFLAGS) \
638 `echo $(SOURCES) " " | $(AWK) -v RS=" " '/.c$$/ { print }'` 636 `echo $(SOURCES) " " | $(AWK) -v RS=" " '/.c$$/ { print }'`

Diff Legend

Removed lines
+ Added lines
< Changed lines
> Changed lines